libnvme(2)

NAME
enum nvme_directive_receive_doper - Directive Receive Directive Operation

SYNOPSIS
enum nvme_directive_receive_doper {
NVME_DIRECTIVE_RECEIVE_IDENTIFY_DOPER_PARAM ,
NVME_DIRECTIVE_RECEIVE_STREAMS_DOPER_PARAM ,
NVME_DIRECTIVE_RECEIVE_STREAMS_DOPER_STATUS ,
NVME_DIRECTIVE_RECEIVE_STREAMS_DOPER_RESOURCE

};

Constants

NVME_DIRECTIVE_RECEIVE_IDENTIFY_DOPER_PARAM

NVME_DIRECTIVE_RECEIVE_STREAMS_DOPER_PARAM

NVME_DIRECTIVE_RECEIVE_STREAMS_DOPER_STATUS

NVME_DIRECTIVE_RECEIVE_STREAMS_DOPER_RESOURCE